/Users/bernard/b20/bsoft/src/img/Bimage_polar.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_polar.cpp - Library routines for polar and spherical transformations and calculations.

SYNOPSIS

#include 'Bimage.h'
#include 'simplex.h'
#include 'utilities.h'
#include 'Matrix.h'

  Functions
double radial_R (Bsimplex &simp)
double radius_wrt_sym_axes (Vector3< double > coor, long ns, Vector3< double > *vs)

  Variables
int verbose

Detailed Description

Library routines for polar and spherical transformations and calculations.

Author:
    Bernard Heymann

Date:
    Created: 19990904

    Modified: 20190201

Definition in file Bimage_polar.cpp.

Function Documentation

  double radial_R (Bsimplex & simp)

Definition at line 207 of file Bimage_polar.cpp.

  double radius_wrt_sym_axes (Vector3< double > coor, long ns, Vector3< double > * vs)

Definition at line 914 of file Bimage_polar.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.